/* Class = "NSWindow"; title = "Software License Agreement"; ObjectID = "1"; */
"Software License Agreement" = "ソフトウェア使用許諾契約";

/* Class = "NSButtonCell"; title = "I Accept"; ObjectID = "5"; */
"I Accept" = "同意する";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7"; */
"Decline" = "拒否する";

